lua-sql source package in Disco

lua-sql-doc: luasql documentation
lua-sql-mysql: No summary available for lua-sql-mysql in ubuntu zesty.
lua-sql-mysql-dbgsym: debug symbols for package lua-sql-mysql
lua-sql-mysql-dev: luasql development files for the Lua language
lua-sql-odbc: luasql library for the Lua language
lua-sql-odbc-dbgsym: debug symbols for package lua-sql-odbc
lua-sql-odbc-dev: No summary available for lua-sql-odbc-dev in ubuntu zesty.
lua-sql-postgres: luasql library for the Lua language
lua-sql-postgres-dbgsym: debug symbols for package lua-sql-postgres
lua-sql-postgres-dev: luasql development files for the Lua language
lua-sql-sqlite3: No summary available for lua-sql-sqlite3 in ubuntu zesty.
lua-sql-sqlite3-dbgsym: debug symbols for package lua-sql-sqlite3
lua-sql-sqlite3-dev: No summary available for lua-sql-sqlite3-dev in ubuntu zesty.

Versions published

Release

The package versions that were published when the distribution release was made.

lua-sql information

Current version:
2.3.4-1
Uploaded:
2017-01-07
Urgency:
Medium Urgency

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Releases in Ubuntu

Binary packages

Download files from current release (2.3.4-1)

File Size SHA-256 Checksum
lua-sql_2.3.4-1.dsc 2.4 KiB 93882b1bb02cdd29d5ffb2b43ebd53e00a0b36eace121521f6e1fccf3d40b666
lua-sql_2.3.4.orig.tar.gz 97.9 KiB 9c303c3e5a2810ed80692a738905975855ad8c4b4a00b8b769d0485189ae4fea
lua-sql_2.3.4-1.debian.tar.xz 3.6 KiB 3f869fe967763c5487a9a21bcb0a251d21c6e8178c68b980c5620267e5c3f713

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies